[SCREWDRIVER]
IsISpyItem=1

[BOOK]
IsISpyItem=1

[RAT]
IsISpyItem=1

[BRIDLE]
IsISpyItem=1

[KNIFE]
IsISpyItem=1

[PADLOCK]
IsISpyItem=1

[COLLAR]
IsISpyItem=0

[FROG]
IsISpyItem=1

[LAMP]
IsISpyItem=1

[SNAKE]
IsISpyItem=1

[ALVEARY]
IsISpyItem=1

[KETTLE]
IsISpyItem=1

[COMB]
IsISpyItem=1

[CANDLESTICK]
IsISpyItem=1

[SPIDER]
IsISpyItem=1

[SHOE]
IsISpyItem=1

[LADLE]
IsISpyItem=1

[PIPE]
IsISpyItem=1

[SPOON]
IsISpyItem=1

[HORN]
IsISpyItem=1

[BROOM]
IsISpyItem=1

[FEATHER]
IsISpyItem=1

[CORN]
IsISpyItem=1

[BUG]
IsISpyItem=1

[SCULL_H_JAW]
IsISpyItem=1

[MUG1]
IsISpyItem=1
ISpyGroup=Mugs

[MUG2]
IsISpyItem=1
ISpyGroup=Mugs

[TOY_SHIP]
IsISpyItem=1
